Foxli
Log inStart free
API reference / workspaces

List workspaces

GET/v1/workspacesPermission workspaces:read

Lists all workspaces that the user owns or is an administrator of.

Headers
AuthorizationstringREQUIRED

Bearer followed by your API key.

Errors
401invalid_api_keyMissing, invalid, or revoked API key.
403insufficient_scopeInsufficient scope, insufficient plan tier, or unauthorized workspace.
curl https://api.foxli.app/v1/workspaces \
  -H "Authorization: Bearer $FOXLI_API_KEY"
Response200 OK
{
  "data": [
    {
      "id": "ws_brand_primary",
      "name": "Acme Social",
      "role": "owner",
      "timezone": "Asia/Kolkata",
      "channel_count": 4,
      "created_at": "2026-01-15T08:30:00Z"
    }
  ],
  "next_cursor": null
}

Build on Foxli.

Publish posts, sync social channels, stream analytics, and get instant webhooks.

No card for month one · Cancel anytime